.sprite { background-image: url(/images/sprite_coprocom.png); background-color: transparent; background-repeat: no-repeat; display:block; }
.coprocom_logo { width: 401px; height: 79px; background-position: 0px -83px; }
.coprocom_logo_footer { width: 204px; height: 42px; background-position: 0px -41px; }
.meic_logo { width: 129px; height: 64px; background-position: -204px 0px; }
.meic_logo_footer { width: 88px; height: 41px; background-position: 0px 0px; }
.coprocom_logo_mobile { width: 108px; height: 26px; background-position: -88px 0px; }
.go_home { width: 28px; height: 23px; background-position: -333px 0px; }
.sprite span{display: none;}
